<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.5744</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.4263</MDI>
      <MDI key="STATISTICS_MEAN">9.7279</MDI>
      <MDI key="STATISTICS_STDDEV">5.0019</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11997393</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55002060</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
